ID = 'STROOP_EEG114Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG114Hz/'
congruent_data = [277, 0.91118421052631582, 400.72180032730097, 513.3220314979553, 596.2055921554565, 669.6245551109312, 919.7464346885682, 18, 0.05921052631578947, 474.2190688848496, 664.5160377025604, 713.2192552089691, 823.3403503894805, 1032.4072003364563]
incongruent_data = [270, 0.88815789473684215, 429.07440066337585, 550.4508376121522, 632.0124268531799, 745.78737616539, 945.9825456142426, 24, 0.078947368421052627, 570.5908954143525, 780.2633762359619, 880.0028264522552, 1064.9627685546877, 1204.3317317962642]